Loading...
Searching...
No Matches
libm2k::CALIBRATION_PARAMETERS Struct Reference

Calibration parameters of m2k. More...

`#include <libm2k/enums.hpp>`

## Public Attributes

int | adc_offset_ch_1
| ADC calibration offset - channel 1.
int | adc_offset_ch_2
| ADC calibration offset - channel 2.
double | adc_gain_ch_1
| ADC calibration gain - channel 1.
double | adc_gain_ch_2
| ADC calibration gain - channel 2.
int | dac_a_offset
| DAC calibration offset - channel 1.
int | dac_b_offset
| DAC calibration offset - channel 2.
double | dac_a_gain
| DAC calibration gain - channel 1.
double | dac_b_gain
| DAC calibration gain - channel 2.

## Detailed Description

Calibration parameters of m2k.

The documentation for this struct was generated from the following file:

- enums.hpp